.page[name='activeDrivers'] {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 1831;
}
.page[name='activeDrivers'] > .header {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    height: 64px;
}
.page[name='activeDrivers'] > .header > .side:first-child > .button {
    padding: 20px;
}
.page[name='activeDrivers'] > .header > .side > .button > img {
    display: block;
    width: 24px;
}
.page[name='activeDrivers'] > .header > .center {
    display: table;
    width: calc(100% - 200px);
    height: 64px;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    vertical-align: middle;
}
.page[name='activeDrivers'] > .header > .center > div {
    display: table-cell;
    font-size: 18px;
    vertical-align: middle;
}
.page[name='activeDrivers'] > .header > .side:last-child {
    width: 100px;
    height: 64px;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    padding-top: 19.5px;
}
.page[name='activeDrivers'] > .content {
    position: absolute;
    top: 64px;
    right: 0;
    bottom: 0;
    left: 0;
    overflow-y: auto;
    padding: 16px;
}
.page[name='activeDrivers'] > .content > .tableWrapper > .fTable > .content > table > thead {
    display: none;
}
.page[name='activeDrivers'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td[colspan] {
    text-align: center;
}
.page[name='activeDrivers'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td {
    padding: 16px 12px;
    display: block;
    border-radius: 14px;
}
.page[name='activeDrivers'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr:not(:last-child) > td {
    margin-bottom: 16px;
}
.page[name='activeDrivers'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .badge,
.page[name='activeDrivers'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .info {
    display: inline-block;
    vertical-align: middle;
}
.page[name='activeDrivers'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .badge {
    width: 36px;
    height: 40px;
}
.page[name='activeDrivers'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .badge > img {
    width: 100%;
    height: 100%;
    opacity: 0;
}
.page[name='activeDrivers'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .info > .name {
    font-size: 16px;
    font-weight: 600;
}
.page[name='activeDrivers'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .info > .level {
    font-weight: 500;
}
.page[name='activeDrivers'] > .content > .tableWrapper > .fTable > .footer {
    display: none;
}

@media (max-width: 799px) {
    .page[name='activeDrivers'] {
        width: 100%;
    }
}
@media (min-width: 800px) {
    .page[name='activeDrivers'] {
        width: 480px;
    }
}